<p class="timeline-heading">
<h2 class="timeline-title pinkColor">
    {{ event.title }}
</h2>
<small class="event-date">
    <i class="glyphicon glyphicon-calendar"></i>
    {% if event.date %}
        {{ event.date|date('d-m-Y') }}
    {% else %}
        ?
        {% if event.poll %}
            Date: <a href="{{ event.poll }}" target="_blank">{{ event.poll }}</a>
        {% endif %}
    {% endif %}
    {% if is_granted('VIEW_EVENT', event) %}
        {{ event.hour }} - {{ event.place }}
    {% endif %}
</small>
</p>
<p class="timeline-body">
    {% if event.subTitle %}
        {{ event.subTitle }}
    {% else %}
        Voir
    {% endif %}
</p>